.back-to-top {
    position: fixed;
    width: 3.71428571em;
    height: 3.71428571em;
    background: #fff;
    border-radius: 50%;
    text-align: center;
    right: 6.85714286em!important;
    bottom: 1em!important;
    padding-top: 14px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 12%), 0 1px 2px rgb(0 0 0 / 24%);
    box-shadow: 0 0 25px 0 rgb(0 0 0 / 4%);
    z-index: 99;
    border: 1px solid #ececec;
    transition: 0.2s ease-out;
    -webkit-transition: 0.2s ease-out;
    -moz-transition: 0.2s ease-out;
}
.back-to-top .fa {
	font-size: 28px;
	color: #333;
}
/*--------------------------------------------------------------
# Launch page
--------------------------------------------------------------*/
.page-plan-message {
	background: #f7f9fa;
	padding: 80px 0;
}
.plan-message__header {
	font-size: 2.5rem;
    font-weight: 600;
    line-height: 3.5rem;
    text-align: center;
	margin: 0;
}
.plan-message__btn {
	margin-top: 40px;
	text-align: center;
}
.joinnow-banner__panel {
	margin-top: 30px;
    padding: 80px 0;
	border-top: 1px solid #ebebeb;
	/*background-color: #f5f6f8;*/
	background-color: #fff;
}
.joinnow-media__content {
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}
.joinnow-media__text {
    flex: 0 0 42.66667%;
    max-width: 42.66667%;
    height: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.joinnow-media__text {
	padding-left: 1.5rem;
	order: 1;
}
.joinnow-reveal__text {
    white-space: normal;
    font-size: 16px;
    line-height: 26px;
}
.joinnow-reveal__text h2 {
	margin-top: 0;
	margin-bottom: 15px;
    font-size: 3rem;
	font-weight: 600;
	color: #212121;
}
.joinnow-media__photo {
    position: relative;
    flex: 0 0 50%;
    max-width: 50%;
    height: 100%;
    overflow: hidden;
	order: 2;
	padding-right: 1.5rem;
}
.joinnow-media__photo .media--photo {
    height: 52vh; /*272*/
    background-color: rgb(221, 221, 221);
    background-size: cover;
    background-position: 0% 0%;
    background-repeat: no-repeat;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
.joinnow-media__btn {
	margin-top: 10px;
}
/*--------------------------------------------------------------
# Thank you for registering
--------------------------------------------------------------*/
.floating-box {
    text-align: center;
    position: fixed;
    bottom: 0;
    margin: 0;
    padding: 20px;
    overflow: visible;
    outline: none;
    z-index: 10000;
    background: #963596 !important;
    width: 300px;
    color: #fff !important;
}
.floating-box {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: 0px 1px 13px 0px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 1px 13px 0px rgb(0 0 0 / 30%);
    box-shadow: 0px 1px 13px 0px rgb(0 0 0 / 30%);
}
.floating-box__lft {
    left: 0;
}
.floating-box__msg {
	font-size: 18px;
	line-height:26px
}
.floating-box__close {
    cursor: pointer;
    position: absolute;
    top: -16px;
    right: -18px;
    width: 45px;
	height: 45px;
    margin: 0;
    padding: 0;
	outline: none;
    overflow: visible;
    background-color: #fff;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    box-shadow: 0 1px 5px rgb(0 0 0 / 30%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.floating-box__close {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
    -webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.floating-box__cnt {
	margin-bottom: 10px;
}
.floating-box__title {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    margin-bottom: 10px;
}
.floating-box__subtitle {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.floating-boxlogo {
    display: inline-block;
    background-color: transparent;
}
.floating-boxlogo-icon {
	max-height: 55px;
}
/*--------------------------------------------------------------
# Bottom currency panel
--------------------------------------------------------------*/
.fixed-curr__panel {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 1120;
}
.curr__panel {
	position: relative;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    background: rgb(255, 255, 255);
    width: 100%;
    max-width: 100vw;
    max-height: 100%;
    display: flex;
    flex-direction: column;
    box-shadow: rgb(0 0 0 / 28%) 0px 8px 28px;
}
.curr__panel .quick-close {
    top: 16px;
    left: 16px;
}
.curr-panel__contain {
    margin-top: 60px;
    overflow: auto;
    padding: 0px 24px;
    height: 85vh;
    max-height: 875px;
    border-top: 1px solid rgb(235, 235, 235);
}
.curr-panel__reveal {
    font-size: 14px;
    line-height: 18px;
    margin-top: 24px;
    padding-bottom: 24px;
}
.curr-panel__heading {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 24px;
}
.curr-panel__title {
    color: inherit;
    font-size: 1em;
    font-weight: inherit;
    line-height: inherit;
    margin: 0px;
    padding: 0px;
}
.curr-panel__options {
    list-style: none;
    margin: -8px;
    padding: 0px;
}
.curr--option {
    display: inline-block;
    padding: 8px;
    width: calc(50% - 8px);
    vertical-align: top;
}
.curr-option-val {
    outline: none;
    appearance: none;
    background: transparent;
    cursor: pointer;
    margin: 0px;
    text-align: inherit;
    text-decoration: none;
    user-select: auto;
    font-size: 14px;
    line-height: 18px;
	border: 1px solid transparent;
    border-radius: 8px;
    color: rgb(34, 34, 34);
    display: block;
    padding: 9px 12px;
    width: 100%;
}
.curr-option-val.selected {
    border: 1px solid #333;
}
.curr-option-val:hover {
    background-color: rgb(247, 247, 247) !important;
}
.curr-option-code {
    color: rgb(113, 113, 113);
}
/*--------------------------------------------------------------
# Cookie
--------------------------------------------------------------*/
.footer-toast__wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
    -ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
    /*-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;*/
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.footer-toast__wrapper {
	font-size: 14px;
	color: #111;
	padding: 28px 24px;
	position: fixed;
	bottom: 1rem;
	left: 1em;
	width: auto;
	max-width: 500px;
	max-height: calc(100vh - 5rem);
	box-shadow: 0px 4px 15px rgb(0 0 0 / 10%);
	-webkit-box-shadow: 0px 4px 15px rgb(0 0 0 / 10%);
	background-color: #fff;
	outline: none;
	z-index: 1999;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px; 
	border-radius: 2px;
	overflow-x: hidden;
	overflow-y: auto;
}
.footer-toast__wrapper {
    /*left: calc(57% - 492px);*/
	/*left: 50%;
	transform: translateX(-50%);*/
}
.footer-toast__wrapper {
    animation-duration: 0.8s;
    -webkit-animation-duration: 0.8s;
    -moz-animation-duration: 0.8s;
    -o-animation-duration: 0.8s;
    -webkit-animation-name: slideUp;
    animation-name: slideUp;
}
.footer-toast__text {
	font-size: 1em;
    line-height: 26px;
	margin: 0;
    padding: 12px 24px;
    width: 100%;
	text-align: center;
}
.footer-toast__close {
	width: 24px;
    height: 24px;
    cursor: pointer;
 }
/*--------------------------------------------------------------
# Social
--------------------------------------------------------------*/
/*.prepended-background-shape {
	position: relative;
	top: 2px !important;
    overflow: hidden;
}
.prepended-background-shape svg {
    display: block;
    height: 20px;
    fill: #ededed;
}
.social-tag-wrapper {
	position: relative;
	margin-top: -20px;
}*/
.social-tag {
    text-align: center;
}
.social-tag.cl {
    padding: 55px 20px;
	/*background-color: #f5f6f8;*/
    border-top: 1px solid #e7e7e7;
}
.social-tag h4 {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    display: block;
    letter-spacing: 0.4px;
    font-weight: 600;
}
.social-tag h4 {
    margin-top: 0;
    margin-bottom: 20px;
}
.social-tag ul {
    margin-bottom: 5px;
}
.social-tag ul > li {
    padding-right: 15px;
    padding-left: 0;
}
.social-tag ul > li:last-child {
	padding-right: 0;
}
.social-tag ul > li a {
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display: inline-flex;
    -webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
    -webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.social-tag ul > li a {
    width: 45px;
    height: 45px;
	font-size: 20px;
    color: #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #eff2f5;
	transition: background-color .2s;
}
.social-tag ul > li a:hover {
    background-color: #e5e5e5;
}
.social-tag ul > li a .fa {
    font-size: 2rem;
}
/*.social-tag ul > li a[title="Facebook"] {
    background-color: #5E84ED!important;
    color: #fff;
}
.social-tag ul > li a[title="Linkedin"] {
    background-color: #00B0E6!important;
    color: #fff;
}
.social-tag ul > li a[title="Twitter"] {
    background-color: #45D2E8!important;
	color: #fff;
}*/
.footer-nav {
	padding: 8px 0 36px;
    border-top: 1px solid #f0f0f0;
    background-color: #121213;
}
.footer-nav h4 {
    margin-top: 0;
    font-size: 16px;
	line-height: 20px;
    font-weight: 600;
	letter-spacing: 0.1rem;
	color: rgb(255, 255, 255);
	/*color: #222;*/
    margin-bottom: 18px;
}
/*.footer-nav h4:after {
    background-color: #d2bfa7;
    content: "";
    display: block;
    height: 3px;
    margin: 15px 0 20px;
    width: 32px;
}*/
.footer-nav ul > li > a {
	display: block;
    margin-bottom: 14px;
    font-size: 14px;
    line-height: 24px;
    color: rgb(255, 255, 255);
}
.currency-toggle__footer {
	margin-bottom: 20px;
}
.currency-select__toggle {
    width: 186px;
}
.currency-select__toggle .form-control {
	height: 42px;
}
.footer-promo-message {
    margin: 0 auto;
    padding-right: 75px;
    background: transparent;
	border: 1px solid transparent;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px; 
	border-radius: 2px;
}
.footer-promo-message .promo__text {
    line-height: 24px;
    font-weight: 400;
	color: #fff;
    margin-bottom: 18px;
}
.footer-promo-message .btn {
    min-width: 140px;
}
.footer-bottom {
    /*background-color: #f5f5f5;
    border-top: 1px solid #d8d8d8;
    color: #222;*/
	background-color: #121213;
	border-top: 1px solid #444;
    color: rgb(255, 255, 255);
}
.footer-wrapp {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding: 32px 0;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.footer-bottom .copyright--txt, .footer-bottom .curr--link {
    font-size: 14px;
    line-height: 18px;
	/*color: #222;*/
	color: rgb(255, 255, 255);
}
.footer-bottom .copyright--txt {
    -webkit-flex-grow: 1;
	flex-grow: 1;
	text-align: center;
}
.footer-bottom .copyright--txt small {
    display: block;
    margin-top: 12px;
    font-size: 11px;
	color: #c8c8c8;
}
.footer-bottom .curr--link {
    font-family: inherit !important;
    font-weight: inherit !important;
    font-style: inherit !important;
    font-variant: inherit !important;
    appearance: none !important;
    background: transparent !important;
    border: 0px !important;
    cursor: pointer !important;
    margin: 0px !important;
    padding: 0px !important;
    user-select: auto !important;
    font-size: 14px !important;
    line-height: 18px !important;
    display: flex !important;
    white-space: nowrap !important;
    text-decoration: none !important;
}
.footer-bottom .curr--wrap {
    margin: 0;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.footer-bottom .curr--icon {
    margin-right: 8px;
}
.footer-bottom .curr--code {
    font-weight: 600;
    text-decoration: underline;
}
/*------------------- Visitor Link ---------------------------*/
.visitor-link__wrap {
	padding: 45px 0 40px;
	border-top: 1px solid #e2e0e0;
}
.visitor-link__title {
    display: block;
    margin-top: 0;
    margin-bottom: 22px;
    font-size: 22px;
	line-height: 1.2;
	font-weight: 600;
    color: #333;
	text-align: center;
}
.visitor-link__items {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
	justify-content: center;
}
.visitor-link__item {
    margin-right: 12px;
    margin-bottom: 12px;
}
.visitor-link__items > .visitor-link__item:last-child {
    margin-right: 0;
}
.visitor-link__itemtxt {
	margin-right: 12px;
	font-size: 16px;
	line-height: 20px;
    color: #444950;
}
.visitor-link__item:last-child .visitor-link__itemtxt {
    margin-right: 0;
}
.visitor-link__items > .visitor-link__item:not(:last-child):after {
    content: "";
    height: 0.75rem;
    border-right: 1px solid #c3c1c1;
}
/*------------------------------------------------------------*/
.footer-fill {
    color: #FFF;
    background-color: #00224f;
}
.trd-icon-media {
    width: 232px;
    position: absolute;
    right: 0;
    top: -60px;
}
.trd-icon-media img {
    width: 100%;
    max-width: none;
    z-index: 1;
    position: relative;
    display: block;
}
.footer-fill .nav-title__top {
    font-size: 16px;
    font-weight: 600;
    margin: 30px 0 15px;
}
.visitor__link, .footer__subscription, .footer-nav__hoz, .footer-copyright {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    background: transparent;
}
.footer-nav__wrap {
    padding: 30px 0 15px 150px;
    position: relative;
}
.footer-nav__wrap .nav-title {
    position: absolute;
    top: 30px;
    bottom: 0;
    left: 0;
}
.footer-nav__wrap .nav-title {
    font-size: 16px;
    height: 20px;
    font-weight: 600;
}
.footer-nav__wrap a {
    font-size: 15px;
    margin-right: 20px;
    margin-bottom: 15px;
    float: left;
    color: #2a2a2a;
}
.footer-fill .footer-nav__wrap a {
    color: #FFF;
}
.footer__subscription {
    padding-bottom: 30px;
}
.subscription__content {
    width: 80%;
}
.subscription__content h3 {
    margin-top: 0;
    font-size: 16px;
    font-weight: 600;
}
.subscription__content p {
    font-size: 14px;
    line-height: 22px;
    margin-top: 5px;
    margin-bottom: 0;
}
.post__container {
    display: flex;
    flex-flow: row nowrap;
    margin-top: 20px;
}
.subscribe__mail {
    margin-right: 15px;
    width: 100%;
}
.subscribe__mail .form-control {
    height: 46px;
    padding: 10px 16px;
}
.subscription__content .form-control {
    font-size: 15px;
    border-radius: 4px;
}
.footer-social__tag {
    text-align: center;
}
.footer-social__tag h4 {
    display: block;
    margin-top: 0;
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
}
.footer-social__tag ul > li a {
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
}
.footer-social__tag ul > li a {
    width: 45px;
    height: 45px;
    font-size: 28px;
    color: #333;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid rgb(82, 85, 102);
}
.footer-fill .footer-social__tag ul > li a {
    color: #FFF !important;
    border: 1px solid rgb(255, 255, 255);
}
.footer-partner-icons {
    padding: 12px 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
}
.footer-partner-icons .img-responsive {
    max-height: 70px !important;
}
.copyright-caption {
    font-size: 1.4rem;
    line-height: 1.6;
    text-align: center;
    color: #fff;
}
.copyright-caption small {
    display: block;
    margin-top: 8px;
    font-size: 1.24rem;
    color: #c8c8c8;
}
/*------------------------------------------------------------*/
.navigation-footer {
    padding-top: 68px;
	padding-bottom: 24px;
    background-color: #ebebeb;
    border-top: 1px solid #e7e7e7;
}
.navigation-footer-addr {
    margin-bottom: -50px;
    z-index: 2;
}
.navigation-footer-addr {
    border-radius: 12px;
    background-color: #FFF;
    box-shadow: 0 0 60px 0 rgb(231 234 236 / 50%);
    padding: 22px;
    text-align: center;
    max-width: 310px;
}
.footer-circle__icon {
    display: flex;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 86px;
    height: 86px;
    background: #FFF;
    border-radius: 100%!important;
    margin: -64px auto 21px;
    box-shadow: 0 0 0 7px #ebebeb;
}
.navigation-footer-addr .fa-phone {
    font-size: 40px;
    color: #666;
}
.footer-addr__content {
    margin-top: 28px;
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 20px;
}
.footer-addr__title {
    font-size: 1.8rem;
    line-height: 1.4;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 20px;
}
.footer-addr__text p:last-child {
    margin-bottom: 0;
}
.navigation-footer-col {
    margin-top: 4px;
}
.navigation-footer-col h4 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    color: #212121;
	margin-top: 0;
    margin-bottom: 12px;
}
/*.navigation-footer.dark .navigation-footer-col h4 {
    color: #fff;
}*/
.navigation-footer-col ul {
    margin: 0;
}
.nav-footer-list > li > a {
    display: block;
    margin-bottom: 8px;
    font-size: 15px;
    line-height: 24px;
    color: #474445;
}
/*.navigation-footer.dark .nav-footer-list > li > a {
    color: #fff;
}*/
.nav-footer-list > li:last-child > a {
    margin-bottom: 0;
}
.footer-social-card-info {
    display: inline-block;
    text-align: center;
}
.footer__social-info, .footer__card-info {
    display: block;
	margin-bottom: 20px;
}
.footer__social-info ul, .footer__card-info ul {
    margin-top: 16px;
}
/*.footer__social-info ul > li, .footer__card-info ul > li {
    padding-right: 0;
}
.footer__social-info ul > li:last-child,.footer__card-info ul > li:last-child {
    padding-right: 0;
}*/
.footer__social-info .social--icon {
    width: 50px;
    height: 50px;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: #333;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background-color: #FFF;
    border: 2px solid #333;
    transition: background-color .2s;
}
.footer__social-info ul > li a .fa {
    font-size: 24px;
}
.payment--logo {
    border: 1px solid #dfdfdf;
    border-radius: 0.1875rem;
}

@media only screen and (max-width: 991.98px) {
/*.footer-toast__wrapper {
	left: calc(50% - 364px);
}*/
.subscription__content,.subscribe__mail,.subscribe__submit {
    margin-right: 0;
    width: 100%;
}
.subscribe__submit .btn {
	margin-top: 15px;
	margin-bottom: 10px;
	width: 100%;
}
}
@media only screen and (max-width: 767.98px) {
.joinnow-media__content {
    -ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.joinnow-media__photo {
    flex: 0 0 auto;
	width: 100%;
    max-width: 100%;
	padding-right: 0;
	order: 1;
}
.joinnow-media__text {
    flex: 0 0 auto;
	width: 100%;
    max-width: 100%;
	padding-left: 0;
	order: 2;
}
.joinnow-reveal__text h2 {
    font-size: 30px;
    margin-top: 20px;
}
.visitor-link__wrap {
	padding: 30px 0 25px;
}
.footer-promo-message {
    padding: 0 0 30px;
}
/*------------------------------------------------------------*/
.footer-nav__wrap {
    padding: 30px 0 15px;
    position: relative;
}
.footer-nav__wrap .nav-title {
    display: block;
    position: relative;
    top: auto;
    height: auto;
    margin: 0 0 15px;
}
.post__container {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
/*------------------------------------------------------------*/
/*.footer-toast__wrapper {
    border-radius: 0;
	max-width: 100%;
}
.footer-toast__wrapper {
	bottom: 0;
    left: 0;
}*/
/*.footer-toast__wrapper {
	right: 20px;
	left: 20px;
    max-width: 100vw;
    min-width: 320px;
}*/
.social-tag.cl {
    padding: 32px 20px 30px;
}
.footer-nav h4 {
    margin-bottom: 10px;
}
.currency-toggle__footer {
    margin-bottom: 10px;
}
.footer-nav ul {
    margin-bottom: 0;
}
.footer-nav ul > li > a {
    margin-bottom: 0;
}
.navigation-footer {
    padding-bottom: 15px;
}
.navigation-footer-addr {
    max-width: 100%;
}
.navigation-footer-addr {
    margin-bottom: 30px;
}
.navigation-footer-col {
    margin-top: 0;
	text-align: center;
}
.navigation-footer-col h4 {
    margin-bottom: 16px;
}
.footer__social-info, .footer__card-info {
	margin-top: 30px;
    margin-bottom: 30px;
}
.currency-select__toggle {
    width: 100%;
}
}
@media only screen and (max-width: 600px) {
.footer-nav .col-xs-6 {
  width: 50%;
}
.logotype-image {
    max-height: 45px;
}
.footer-promo-message .btn {
    width: 100%;
}
/*.footer-bottom .copyright--txt {
	text-align: left !important;
}*/
.footer-bottom.auth .copyright--txt {
	text-align: center !important;
}
}
@media (min-width: 767.98px) {
.joinnow-media__content {
	-webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
	align-items: center;
	flex-direction: row-reverse;
}
}